import request from '@/utils/request'

// 查询60R设备规格参数列表
export function listSpec60r(query) {
  return request({
    url: '/system/spec60r/list',
    method: 'get',
    params: query
  })
}

// 查询60R设备规格参数详细
export function getSpec60r(id) {
  return request({
    url: '/system/spec60r/' + id,
    method: 'get'
  })
}

// 新增60R设备规格参数
export function addSpec60r(data) {
  return request({
    url: '/system/spec60r',
    method: 'post',
    data: data
  })
}

// 修改60R设备规格参数
export function updateSpec60r(data) {
  return request({
    url: '/system/spec60r',
    method: 'put',
    data: data
  })
}

// 删除60R设备规格参数
export function delSpec60r(id) {
  return request({
    url: '/system/spec60r/' + id,
    method: 'delete'
  })
}
